
@media screen and (max-width: 2400px){

	.front .hp-banner video{width: unset; min-width: unset; height: 100%;}
	body.page-node-type-case-study .region-banner{ min-height:0; }

}

@media screen and (max-width: 1900px){

	.hamburger{ position:absolute; }

}


@media screen and (max-width: 1800px){


/*.hp-banner .inner{padding: 200px 40px 0 150px;}*/

.paragraph.slider{margin: 60px -5px;}

.hp-banner h1{ font-size:130px; }

body.page-node-type-case-study .region-banner .client{ font-size:20px; }

.front .hp-banner video{width: unset; min-width: unset; height: 100%;}


/*nav.main-menu > ul, .main-menu > ul{padding-right: 80px;}
.top-nav{padding-right: 80px;}
.site-logo {left: 50px;}*/

.hp-work .view-content{width: unset;}
.paragraph--type--mockup-box.img-left.side .mockup img {margin-left: -15%;}



}


@media screen and (max-width: 1700px){

#mt-container{ top:40px; right:65px; }
.top-nav .logo{ width:60px; }
.top-nav .cloneable { line-height: 60px; }
.top-nav .text-draw__p { font-size:14px; }


.region-banner{ min-height:600px; }
.region-banner .banner-collage img{ left:700px; }
.collagey{left: 700px;}
body.page-node-type-page .view-content h1{ font-size:18px; }
body.page-node-type-article h1, 
body.page-node-type-page .view-content .sub-head p{ font-size:60px; max-width:650px; }

h2.big, .sub-title h1{ font-size:70px; }

.full-width-wrp .full-width-wrp { padding: 10px 0; }

.about-value .lower .wrap {width: 33.333%;}

.hp-culture .left {padding: 100px 50px 100px 0;}



}



@media screen and (max-width: 1500px){
	

	.region-sidebar-second:has(.show-side){ width:350px; padding-left:100px; }
	main:has(.show-side) .layout-content {width: calc(100% - 450px);}

	.serv-cards .card .front h3 {font-weight: 38px;}

	.hp-work-us .top .text .right .hp-test{ padding:70px 50px; }
	.hp-work-us .bottom #hp-test-logo{ display:none; }
	.hp-work-us .bottom #hp-clients{ width:100%; }

	.about-cards .card-wrap .item .front h3{font-size: 28px;}
	.about-cards .card-wrap .item .front:before{width: 35px;}

	.stats .field__item .paragraph--type--statistic .number {font-size: 75px;}



}



@media screen and (max-width: 1300px){

	.hp-banner .inner{ padding:0 60px; }

	.hp-banner .inner{padding: 0 60px;}
	.hp-object{margin: 80px auto; padding: 0 80px;}
	.hp-work{ padding-bottom:175px; }
	.hp-culture:before { width:calc(50% + 20px); }
	.hp-culture .video.big{ top:100px; width:50%; }

	.region-header{padding: 0 60px;}
	body.page-node-type-article .footer .field--name-body{ margin-top:0; }

	.max-wrap{ margin:60px auto; padding:0 60px; }
	.max-wrap:has(.about-cards){margin: 0 auto 60px; padding: 0 60px; }
	.serv-cards{margin: 0 auto 60px; padding: 0 60px;}
	.about-home .wrapper .image .col{margin-top: -60px; margin-left: -60px;}

	body.page-node-type-case-study .region-banner{padding: 60px 0 0;}
	main:has(.show-side), .path-search main, .path-user main{ padding:0 60px; }
	.full-width-wrp { padding:25px 0; }
	
	.region-sidebar-second{ width:350px; padding:60px 0 0 80px; }
	main:has(.show-side) .layout-content {width: calc(100% - 430px);}

	body.page-node-type-case-study .region-banner .wrapper .right .title:before {width: 22px; margin-top: -11px;}


	.paragraph--type--single-block.img-left .item{ padding-left:0; }
	.paragraph--type--single-block.img-right .item{ padding-right:0; }
	.paragraph--type--single-block.img-right .image,
	.paragraph--type--single-block.img-left .image{ position:static; float:right; margin:0 0 40px 40px; }

	.hp-object{margin: 0 auto 60px; padding: 0 60px 0 60px;}
	.hp-object .wrp{display: block;}
	.hp-object .wrp .left{width: unset;}
	.hp-object .wrp .right{width: unset;}
	.hp-object .wrp .right .wrapper{margin: -1rem;}
	.hp-object .wrp .left h2 {font-size: 55px;}

	.hp-what{padding: 60px 60px 0px 60px;}
	.hp-what .wrp{display: block;}
	.hp-what .wrp .left{width: unset;}
	.hp-what .wrp .right{width: unset; margin: 50px -1rem; padding: 0;}
	.hp-what .wrp .right .item{padding: 1rem; width: 25%;}
	.hp-what .right .item .text{width: unset; padding: 0;}
	.hp-what .images{ display:none;}
	.hp-what .btn.mobile{ display:inline-block; margin-bottom:60px; }
/*	.hp-what .right .item .icon{width: unset; text-align: center; margin: 0 0 20px;}
	.hp-what .right .item:nth-of-type(1) .icon img,
	.hp-what .right .item:nth-of-type(2) .icon img,
	.hp-what .right .item:nth-of-type(3) .icon img{width: unset; height: 200px;}*/

	.hp-culture .wrapper {z-index: 1; padding: 0 60px;}

	.hp-culture .video.big{display: none;}
	.hp-culture .video.small{width: 50%; z-index: 0; display: block; position: relative; right: -100px;}
	.hp-culture .video.small video{margin: auto;
    position: absolute;
    z-index: -1;
   top: 0%; 
    right: 0;
    width: 100%;}


	.hp-thoughts .wrapper{padding: 0 60px;}

	.hp-thoughts .wrapper .left{width: 100%;}
	.hp-thoughts .wrapper .right{width: 100%; padding: 50px 0 0;}
	.hp-thoughts .graphics{width: 500px; bottom: unset; top: -320px; right: -60px;}

	.stats .field__item .paragraph--type--statistic .number{font-size: 65px; width: 180px;}

	.cs-test .wrap .guts{width: 42%; top: -12%;}

	.about-cards .card-wrap .item{-ms-flex-preferred-size: 50%; flex-basis: 50%; max-width: 50%;}

	.slide-menu .top .left{padding: 0 60px 0 120px; width: 600px;}
	.slide-menu .top .right{width: calc(100% - 600px);}
	.slide-menu .lower .left{width: 600px; padding: 0 60px 0 120px;}
	.slide-menu .lower .right{width: calc(100% - 600px);}

}


@media screen and (max-width: 1150px) {

	body{font-size: 20px;}

	.region-sidebar-second{}
	.region-sidebar-second p:last-child{ margin-bottom:0; }
	.region-sidebar-second > :last-child{ padding-bottom:0; margin-bottom:0; } 
	.layout-container .primary-img img{ display:block; float:right; width:35%; margin:0 0 30px 30px; }
	aside .primary-img{ display:none; }
	aside .sub-menu{ display:none; }
	aside .box{ background:none; padding:0; margin:0; }
	aside .spine{ border:none; padding:0; }
	.region-sidebar-second:has(.show-side){ margin:0 0 60px; padding:40px; width:unset; }
	main:has(.show-side){ display:block; }
	main:has(.show-side) .layout-content {width: unset; }
	.box-wrap,
	.about-value .lower,
	.outlined { padding:60px; }


	header{ height:115px; }
	.site-logo { width:120px; left:22px; top:22px; }
	/*#block-mocha-main-menu,
	.main-menu { display: none; }
	.top-nav {padding-top: 25px;}
	#mt-container { display: block; }*/

	.collagey{position: relative; left: 0; top: 0; height: unset; width: 100%; max-width: 700px; margin: 80px auto 0;}
	.collage.service,
	.collage.about{width: 100%; height: unset;}
	.hp-banner:after{background: rgba(0, 0, 0, .4); width: 100%;}

	body.page-node-type-case-study .region-banner .client {margin: 0 0 30px;}
	body.page-node-type-case-study .region-banner .wrapper{margin: -.75rem;}
	body.page-node-type-case-study .region-banner .wrapper .left, body.page-node-type-case-study .region-banner .wrapper .right{width: 100%; padding: .75rem;}

	.hp-object .wrp .right .wrapper .item .front .numb, .hp-object .wrp .right .wrapper .item .back .numb {font-size: 30px;}
	.hp-object .wrp .right .wrapper .item .back p{padding: 12px 0 0;}


	.hp-culture .video{position: unset;}
	.hp-culture:before{display: none;}
	.hp-culture .wrapper{display: block; z-index: 1;}
	.hp-culture .left{width: unset; padding: 60px 60px; background: url(img/bg.jpg); z-index: 1; position: relative; margin: 0 -60px;}
/*	.hp-culture .right{width: unset; padding: 60px 0 60px 60px;}
	.hp-culture .left .images{width: 25%; right: 75%;}*/
	.hp-culture .video.small{right: unset; left: calc(50% + 60px);}
	.hp-culture .left .images{width: 55%; right: unset; left: 0; top: 92%;}
	.hp-culture .left .images .texty{right: unset; left: 60px;}
	#rotatingText{width: 200px; height: 200px;}

	.hp-thoughts{padding: 400px 0 60px; z-index: 3;}
	.hp-thoughts .wrapper{display: block;}
	.hp-thoughts .graphics {width: 300px; top: -220px; right: -75px;}

	.hp-work-us .top .text{display: block;}
	.hp-work-us .top .text .left, .hp-work-us .top .text .right{width: unset;}
	.hp-work-us .top .text .left {padding: 0 0 50px;}
	.hp-work-us .top .text .right #hp-test {bottom: 0;}


	.paragraph--type--mockup-box{padding: 60px;}
	.paragraph--type--mockup-box.img-left{flex-direction: column-reverse;}
	.paragraph--type--mockup-box .text, .paragraph--type--mockup-box .mockup{width: 100%;}
	.paragraph--type--mockup-box.img-left.side .mockup img,
	.paragraph--type--mockup-box.img-left.top .mockup img{margin-left: 0; margin-top: -15%; transform: unset;}

	.paragraph--type--gallery-with-copy.rectangle .single-gal .swiper-wrapper{aspect-ratio: auto 800 / 525;}
	.paragraph--type--gallery-with-copy .single-gal {margin: 0 0 100px;}

	.about-home .wrapper .image .col{margin-top: 0; margin-left: 0; transform: unset;}

	/*.paragraph--type--statistics .text, .paragraph--type--statistics .stats{width: 100%;}

	.paragraph--type--statistic-display .statistics, 
	.paragraph--type--statistic-display .right-info{width: 100%;}*/

	/*.paragraph--type--gallery-with-copy .text{width: 100%;}*/
	/*.paragraph--type--gallery-with-copy .single-gal{max-width: 750px; margin: 0 auto 50px;}*/

	.paragraph--type--image-grid-text{grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-column-gap: 0em;
    grid-row-gap: 2em;}
	.paragraph--type--image-grid-text .image{background-image: unset !important;}
	.paragraph--type--image-grid-text .image img{display: block; border-radius: 2em;}

	.about-home .wrapper .image,
	.about-home .wrapper .copy{-ms-flex-preferred-size: 100%; flex-basis: 100%; max-width: 100%;}

	.team header{display: block;}
	.team header .left{width: unset;}
	.team header .right{width: unset; display: block; padding: 30px 0 0 0;}

	.cs-test .wrap{padding: 60px;}
	.cs-test .wrap .quotemark {width: 90px; background-size: 62px auto; top: -40px; left: -30px;}

	.cs-test .wrap:has(.guts) {padding: 40px 60px 40px 40px;}
	.cs-test .wrap h2{font-size: 50px;}
	.cs-test .wrap .guts{width: 275px; top: -30px; right: -30px;}

	.cs-foot .item{ padding:0; }
	.cs-foot .buddons{grid-row-gap: 1em;}
	.cs-foot .item.buddons{padding: 0 10px;}
	.cs-foot:has(.guts) .item.buddons{ order:-1; }
	.cs-foot a.big-linky .num{ position:static; margin:0 0 15px; }

	.cs-test .wrap a.more{text-align: left; width: fit-content;}
	.cs-test .wrap .top,
	.cs-test .wrap  p{width: 85%;}

	.cs-test .wrappy{margin: 50px 0 0;}


	.serv-cards .doods {width: 350px; top: -80px; right: 0;}

	.process .wrap{flex-direction: column-reverse;}
	.process .wrap .text{width: 100%; padding: 0;}
	.process .wrap .image{width: 100%; padding: 0; max-width: 700px; margin: 0 auto;}
	.process .wrap .text p{max-width: unset;}
	.process .swiper-button-next{ width: 36px; height: 34px;}




	/*.slide-menu .menu-logo {left: 100px;}


	.slide-menu .top .left {width: 525px; padding: 0 50px 0 100px;}
	.slide-menu .top .right{width: calc(100% - 525px); box-sizing: border-box; padding: 0 50px 0 0; font-size: 18px;}

	.slide-menu .top .left .big-links li {margin: 0 0 30px;}
	.slide-menu .top .left .big-links li a {font-size: 65px;}

	.slide-menu .top .right h3{font-size: 22px; margin: 0 0 30px;}
	.slide-menu .top .right .adr {margin: 0 0 20px;}

	.slide-menu .top .right .buttons {max-width: 250px; margin: 30px 0 0;}
	.slide-menu .top .right .buttons a{font-size: 18px; padding-top: .6em 1.25em;}

	.slide-menu .lower .left{width: 525px; padding: 0 50px 0 100px;}
	.slide-menu .lower .left .minis li {padding: 0 10px 0 0; margin: 0 10px 0 0;}
	.slide-menu .lower .left .minis li a {font-size: 18px;}

	.slide-menu .lower .right{width: calc(100% - 525px);}
*/

	
}

@media screen and (max-width: 1120px){
	
	.region-sidebar-second:has(.show-side){ width:300px; }
	ul.triple{ columns:2; }

	.footer .field__item{ display:block; }
	.footer .left{ width:100%; display:block; text-align:center; }
	.footer .left .logo-foot { margin:0 auto; padding:0; }
	.footer .right{ display:block; width:100%; margin:5px 0 0; }
	.footer .social-media { justify-content: center; border:none !important; padding:0; margin:0; }
	.footer .other-triad{ display:none; }

	.colorbox-media-video:before,
	.glightbox-media-video:before {width: 120px; height: 120px; margin-top: -60px; margin-left: -60px;}

	/*.about-cards .card-wrap .item .card{aspect-ratio: unset;}*/

}

@media screen and (max-width: 950px) {



/*	.slide-menu .top .left {width: 60%; padding: 0 30px 0 80px;}
	.slide-menu .top .right {width: 40%; padding: 0 50px 0 0;}
	.slide-menu .lower .left{width: 60%; padding: 0 30px 0 80px;}
	.slide-menu .lower .right{width: 40%; padding: 0 50px 0 0; box-sizing: border-box;}*/



}

@media screen and (max-width: 850px) {

	.region-header{padding: 0 30px;}
	.top-nav .logo{width: 65px;}
	.top-nav {padding-top: 30px;}

	.layout-container{padding-right: 20px;}

	.collage.service .para-hold div,
	.collage.about .para-hold div{transform: unset !important;}

	#mt-container,
	.hamburger {top: 30px; right: 35px;}

	.top-nav .cloneable{display: none;}

	.hp-banner h1 {font-size: 90px; margin: 0 0 40px;}

	.sm-stack tr{ display:block; padding:15px; }
	.sm-stack td{ display:block; border:none; padding:0; }

	.collagey{margin: 50px -60px 0; width: calc(100% + 120px);}

	.about-home .wrapper .image .col{margin: 0 -60px; width: calc(100% + 120px);}

	/*.max-wrap{padding: 0 75px 0 60px;}*/
	.hp-object{padding: 0 60px;}


	.hp-object .wrp .right .wrapper{display: block; margin: 0}
	.hp-object .wrp .right .wrapper .item{width: 100%; padding: 1rem 0;}

	.hp-culture .left .images .texty{right: unset; left: 30px;}
	#rotatingText{width: 150px; height: 150px;}

	 .hp-thoughts {padding: 300px 0 60px;}


	.hp-what .right .item .text h3{ font-size:16px; }

	.about-cards .card-wrap{margin: -1rem;}
	.about-cards .card-wrap .item{-ms-flex-preferred-size: 100%; flex-basis: 100%; max-width: 100%; padding: 1rem;}

	/*.paragraph--type--multi-column-content .item{ padding: 1rem 0 !important; }*/

	.slide-menu{width: 20px;}
	.menu-wrap:before{width: 20px;}
	.slide-menu .menu-wrap{width: 20px; padding-left: 20px;}

	.slide-menu .menu-logo {height: 65px; top: 10px; left: 70px;}

	.slide-menu .holder {height: 100vh; top: 0; padding: 120px 0 0 20px; box-sizing: border-box;}
	.slide-menu .top,
	.slide-menu .lower{display: block; margin: 0; padding: 0 50px;}
	.slide-menu .top .left{width: unset; padding: 0;}
	.slide-menu .top .left .big-links li a {font-size: 54px; color: #000; -webkit-text-fill-color: #000; background:transparent;}
	.page-node-type-case-study .slide-menu .top .left .big-links li a,
		.page-node-type-article .slide-menu .top .left .big-links li a{color: #fff; -webkit-text-fill-color: #fff; background:transparent;}

	.slide-menu .top .right{display: none;}

	.slide-menu .top .right h3,
	.slide-menu .top .right .adr,
	.slide-menu .top .right .phone,
	.slide-menu .top .right .mail{display: none;}

	.slide-menu .lower .right {display: none;}
	.slide-menu .lower .left{width: unset; padding: 0;}
	.slide-menu .lower .left .minis{display: block;}
	.slide-menu .lower .left .minis li{margin: 0 0 30px; padding: 0; border: none;}
	.slide-menu .lower .mobile{display: block;}
	.slide-menu .lower .left .minis li a{color: #000; -webkit-text-fill-color: #000; background:transparent;}
	.page-node-type-case-study .slide-menu .lower .left .minis li a,
 	.page-node-type-article .slide-menu .lower .left .minis li a{color: #fff; -webkit-text-fill-color: #fff; background:transparent;} 




	.about-value .lower .wrap{width: 50%;}
	.about-value .lower .wrap .icon {height: 80px;}
	.about-value .lower .wrap .label{font-size: 16px;}


	

}

@media screen and (max-width: 700px) {

	body{font-size: 18px;}

	.colorbox-media-video:before,
	.glightbox-media-video:before {width: 80px; height: 80px; margin-top: -40px; margin-left: -40px;}


	.hp-banner h1 {font-size: 75px; padding-top:45px; }
	.hp-banner .talk {font-size: 24px;}
	.hp-news .view-content .item{ max-width:100%; flex-basis:100%; }
	.hp-what .wrp .right .item { width:50%; }

	body.page-node-type-case-study .region-banner .wrapper .left h1 {font-size: 60px;}
	body.page-node-type-case-study .region-banner .wrapper .right .title {font-size: 20px;}

	
	/*.region-banner { padding:25px 0; }*/
	.region-sidebar-second{ padding:50px 60px; }
	.layout-container .primary-img img{ float:none; margin:60px 0 40px; width:100%; }
	.full-width-wrp { padding:1px 0; }
	.box-wrap,
	.about-value .lower,
	.outlined { padding:50px; }

	.paragraph--type--single-block.img-right .image,
	.paragraph--type--single-block.img-left .image{ float:none; width:100%; margin:0 0 40px; }
	.accordion .item .content .image{ margin: 0 0 25px 25px; }

	.stats .field__item .paragraph--type--statistic .number {font-size: 60px; width: 150px;}

	h2 em, h3 em, h4 em, h5 em{position: unset; top: unset;}

	.cs-test .wrap{padding: 50px;}
	.cs-test .wrap .guts { width:180px; top:-65px; }
	.cs-test .wrap .top, .cs-test .wrap p{width: unset;}
	.cs-test .info .name {font-size: 36px; margin: 0 0 5px;}
	.cs-test .info .client {font-size: 16px;}

	.cs-foot a.big-linky,
	.cs-test .wrap,
	.web-vid,
	.paragraph--type--gallery-with-copy .swiper-slide,
	.paragraph--type--large-video .glightbox-media-video,
	.paragraph--type--mockup-box,
	.paragraph--type--image-and-video .image img,
	.paragraph--type--image-and-video .square-vid video,
	.hp-news .item .front, .hp-news .item .back, 
	.news-grid .item .front, .news-grid .item .back,
	.hp-object .wrp .right .wrapper .item .front, 
	.hp-object .wrp .right .wrapper .item .back,
	.hp-work .view-content .card .front, 
	.hp-work .view-content .card .back, 
	.project .view-content .card .front, 
	.project .view-content .card .back{border-radius: 1em;}


	
	.serv-cards .doods {width: 250px; top: -50px;}
	.serv-cards .card{aspect-ratio: 365/300; width: 100%;}

	.process .wrap .image{width: calc(100% + 100px); margin: 0 -50px 20px;}
	.process .wrap .text h2.sub {font-size: 18px; margin: 0 0 15px;}
	.process .wrap .text .num {font-size: 20px; margin: 0 0 0; display: inline;}
	.process .wrap .text h3{font-size: 30px; padding: 0 0 15px; margin: 0 0 20px;}
	.process .wrap .text p{font-size: 18px;}
	.process .swiper-button-next{width: 30px; height: 30px; border-width: 2px; padding: 1.25em;}
	.process .swiper-button-next:after{font-size: 25px;}

	.hp-work .view-content .card .back .wrap,
	.project .view-content .card .back .wrap{display: flex; flex-direction: column; justify-content: center}
	.hp-work .view-content .card .back .wrap .mob,
.project .view-content .card .back .wrap .mob{display: block; color: #fff; background: rgba(0, 0, 0, .5); font-size:14px; border-radius:10px; padding:5px 10px; box-sizing: border-box; width: fit-content; margin: 0 auto; text-transform: uppercase;}

	.hp-culture .left .images .texty{display: none;}
	.hp-culture .left .images .rex { width:240px; right:unset; left:-30px; }

	.hp-thoughts .wrapper .right h2{font-size:53px; width:200px; margin-top:50px; }
	.hp-thoughts .graphics{ width:200px; bottom:auto; top:5px; right:-75px; } 






	/*.slide-menu{width: 0;}
	.slide-menu .menu-wrap{width: 0; padding: 0;}
	.menu-wrap:before{display: none;}

	.slide-menu .holder{height: 100%; margin: 0; padding: 120px 0 0; box-sizing: border-box; position: relative;}
	.slide-menu .holder:before{position: absolute; content: ""; width: 15px; height: 100%; background: red;}

	.slide-menu .top, .slide-menu .lower {padding: 0 50px 0 70px;}*/

	
}

@media screen and (max-width: 600px){

	.hp-banner .info, .hp-object .wrp .left p, .hp-what .left p,
	.hp-culture .left .text p, .hp-thoughts .wrapper .right p,
	.hp-work-us .top .text .left p{ font-size:20px; line-height:1.5em; }

	.footer .left .logo-foot{ margin:0 auto 10px; width:60px; }
	.footer .left a{ color:#fff; }
	.footer .left a.email,
	.footer .left span.adr, 
	.footer .left span.tel,
	.footer .left .street-address{ display:block; border:none !important; padding:0; margin:0; line-height:2em; }
	.footer .left .postal-code{ border:none !important; padding:0; margin:0; line-height: 1em; }
    .footer .social-media { margin-top:15px; }

	/*.max-wrap .swiper{ margin:0 -60px; }*/
	.paragraph.slider {margin: 50px -60px}

	.pop-alert .view-content > div{max-width: 400px;}
	.pop-alert .view-content{margin-left: -200px;}
	.pop-alert .inner p{font-size: 16px; line-height: 1.5em}
	.pop-alert .inner{padding: 50px 40px;}

	.three-swiper-a .swiper-button-next, .four-swiper-a .swiper-button-next, .five-swiper-a .swiper-button-next{display: none;}
	.three-swiper-a .swiper-button-prev, .four-swiper-a .swiper-button-prev, .five-swiper-a .swiper-button-prev{display: none;}

	.max-wrap:has(.three-swiper-a),
	.max-wrap:has(.four-swiper-a),
	.max-wrap:has(.five-swiper-a){padding: 0;}

	ul.double, ul.triple{ columns:1; }

	.about-value .lower .wrap .label{ font-size:12px; }

	.news-grid .item .card{aspect-ratio: unset; min-height: 250px;}
	.news-grid .item .front, .news-grid .item .back{padding:  20px;}
	.hp-news .front h3, .news-grid .front h3{left: 30px;} 

}

@media screen and (max-width: 500px) {

	.top-nav .logo{ width:50px; margin:-5px 0 0 5px; }
	.hamburger{ background:none; top:15px; right:18px; }
	.region-banner { padding:150px 0 100px; min-height:500px; }
	body:has(.minimize-banner) .region-banner{ min-height:0; padding:160px 0 30px; }

	    body.page-node-type-article h1, 
	    body.page-node-type-page .view-content .sub-head p { font-size:48px; }
	    body.page-node-type-page .view-content .sub-head p em:before{ min-width:0; }
	    body.page-node-type-article .region-banner { padding-top:150px; }
	    .region-banner .view-content .copy .top { font-size:16px; }

	 .paragraph--type--gallery-with-copy .single-gal .swiper-button-next {
	 	right: 36% !important;
    width: 30px !important;
    height: 30px !important;}

    .paragraph--type--gallery-with-copy .single-gal .swiper-button-prev {
	 	left: 36% !important;
    width: 30px !important;
    height: 30px !important;}

    .stats .field__item .paragraph--type--statistic .number{font-size: 36px; display: flex;
        flex-direction: column;
        justify-content: center;}

	/*#mt-container { top:22px; right:20px; }*/
	.layout-container:before{ display:none; }
	/*.menu-wrap:before{ display:none; }*/
	.hp-banner { min-height:0; padding-top:0px; }
	.front .hp-banner video{ left:unset; }
	.hp-object .wrp .right .wrapper .item .back p{ font-size:15px; }
	.hp-object .wrp .left h2{ font-size:53px; }
	.hp-what .left h2{ font-size:53px; }
	.hp-what .left p{ font-size:20px; }
	.hp-what .right .item .text h3{ font-size:14px; }
	.hp-what .right .item .icon { width:100%; }
	.hp-what .btn.mobile{ width:100%; margin-bottom:5px; }
	.hp-work { padding:50px 40px; }
	.hp-work header h2 { font-size:53px; }
	.hp-work .view-content{ margin:0 -155px 0 -170px; }
	.hp-work .view-content .card .front .client, .project .view-content .card .front .client{ font-size:14px; line-height:1.5em; }
	.hp-culture .wrapper{ padding:0; }
	.hp-culture .left .text h2 { font-size:53px; }
	.hp-culture .left{ padding:50px 80px; margin: 0 -40px; }
	.hp-culture .links{ width:unset; }
	.hp-culture .left .text .star { top:95px; left:unset; right:-45px; }
	.hp-culture .right { padding:0; }
	    .hp-culture .left .images {top: 95%;}

	.hp-culture .video.small { position:absolute; right:0; width:265px; z-index:99; left: unset;}
	.hp-culture .video.small video { top:50px; }
	.hp-culture .left .text{ font-size:20px; line-height:1.5em; }
	.hp-culture .right .images .text{ top:-10px; right:-180px; z-index:99; }
	.hp-culture .right .images .text .smile { width:70px; }
	.hp-thoughts { padding-bottom:50px; }
	.hp-thoughts .wrapper { padding:0 40px; }
/*	.hp-thoughts .wrapper h2 { font-size:53px; }
	.hp-thoughts .wrapper .right h2{ }*/
	.hp-thoughts .wrapper .right p { font-size:20px; line-height: 1.5em; }
	.hp-thoughts .graphics{ width:200px; bottom:auto; top:5px; right:-75px; } 
	#rotatingText { width:160px; }
	.hp-work-us .top { padding:0; }
	.hp-work-us .top .text{ padding:40px; }
	.hp-work-us h2{ font-size:53px; }
	.hp-work-us .top .text .left p { font-size:20px; line-height: 1.5em; }
	.hp-work-us .top .text .left h2.cmon{ font-size:60px; left:-25px; }
	.hp-test, .hp-test-logo{ display:none; }
	.hp-work-us .bottom #hp-clients{ width:100%; }
	.hp-work-us .bottom #hp-clients:after,
	.hp-work-us .bottom #hp-clients:before{ display:none; }
	.hp-clients .view-content .logo{ margin:0 8px; }
	.front .hp-clients .view-content img { height:85px; }

	body.page-node-type-case-study .region-banner .client{ font-size:18px; }
	body.page-node-type-case-study .region-banner .wrapper .left h1 { width:100%; font-size:55px; }
	body.page-node-type-case-study .region-banner .wrapper .right .title{ font-size:18px; }
	.cs-test .wrap:has(.guts){ margin:20px -36px 0; padding:40px; }
	.cs-foot a.big-linky .num {font-size: 30px;}
	.cs-foot a.big-linky .label {font-size: 18px;}
	.cs-foot a.big-linky:before{ right:1em; bottom:1em; }


	.flex-grid.loose .swiper-slide{ padding:10px; }

	p.sub {font-size: 18px;}


	.max-wrap{ padding:0 40px; margin:50px auto; }
	.max-wrap:has(.about-cards){padding: 0 40px; margin: 0 auto 50px;}
	.serv-cards{margin: 0 auto 50px; padding: 0 40px;}
	.max-wrap:has(.wide){ padding:0; }
	 main:has(.show-side), .path-search main, .path-user main{ padding:0 40px; }
	 .btn, .button, .field--name-field-link-to-website a{ width:100%; }

	 .collagey{margin: 30px -40px 0; width: calc(100% + 80px);}
	 .about-home .wrapper .image .col{margin: 0 -40px; width: calc(100% + 80px);}

	 .process .wrap .image{width: calc(100% + 80px); margin: 0 -40px 30px;}

	 body.page-node-type-case-study .region-banner{padding: 10px 0 0;}
	 body.page-node-type-case-study .region-banner .client{font-size: 18px; padding: 0 0 15px; margin: 0 0 15px;}

	body.page-node-type-article .footer .field--name-body{ border:none; padding:0; }
	.footer{ padding:10px 40px; }
	.align-right, .align-left{ max-width:100%; margin:0 0 30px; width: 100%;}
	.paragraph.slider {margin: 50px -40px;}
	.flex-grid .item:last-child *.last-child{ margin-bottom:0; }
	.region-sidebar-second:has(.show-side){ margin:0; padding:0; width:100%; }
	.box-wrap,
	.about-value .lower,
	.outlined{ margin:0 -36px !important; padding:40px 16px; }
	.cs-foot .item.buddons{padding: 0;}
/*	
	.cs-foot .buddons .bud-one,
	.cs-foot .buddons .bud-two{margin:0 -36px !important; padding: 0 16px;}*/
	.cs-test .wrap{margin:50px -36px 0 !important; padding:40px;}
	    .cs-test .wrap .quotemark {width: 60px; background-size: 40px auto; top: -22px; left: -4px;}

	.paragraph--type--mockup-box{ margin:0 -36px !important; padding:40px 16px; }

	.hp-banner .inner{padding:0 55px 0 40px;}
    
    h2, h2.big, .sub-title h1{ font-size:42px; }
	p.big{ font-size:24px; }
	ul{ padding-left:25px; }
	.xs-stack tr{ display:block; padding:15px; }
	.xs-stack td{ display:block; border:none; padding:0; }
	.accordion .item .title{ font-size:26px; padding-right:40px; }
	.accordion .item .title:before{ width:35px; }


	.hp-object{padding: 0 55px 0 40px;}

	.paragraph--type--large-video{margin: 0 -32px;}
	.web-vid {margin: 0 -32px; border-width: 2px;}
	.paragraph--type--website .content{margin: 0;}

	h3{font-size: 38px; margin: 0 0 20px;}

	 .hp-banner h1{ padding-top:0; }
	 .hp-banner .talk span{ display:block; min-height:2em; }
	 .hp-what { padding:50px 40px; }

	 .layout-container{padding-right: 0;}
	 .slide-menu{width: 0;}
	 .menu-wrap:before{width: 25px;}
	 .slide-menu .menu-wrap{width: 0; padding-left: 0;}
	 .slide-menu .menu-logo {height: 55px; left: 70px; top: 5px;}

	 .slide-menu .top .left .big-links li { margin:0 0 25px; }
	 .slide-menu .top .left .big-links li a{ font-size:50px; }
	 .slide-menu .holder {padding: 120px 0 0 15px;}
	 .slide-menu .top, .slide-menu .lower{padding: 0 45px 0 55px;}
	 .slide-menu .lower .left .minis li {margin: 0 0 20px;}
	 .slide-menu .lower .left .minis li a {font-size: 16px;}


} 

@media screen and (max-width: 450px){
	.pop-alert .view-content > div{max-width: 300px;}
	.pop-alert .view-content{margin-left: -150px;}
	.pop-alert .inner p{font-size: 14px; line-height: 1.5em;}
	.pop-alert .inner{padding: 50px 25px;}
	.pop-alert .inner h2.title,
	.pop-alert .inner h2.title a{font-size: 32px;}
}

@media screen and (max-width: 370px) {

	main:has(.show-side), .path-search main, .path-user main{ padding:0 30px; }
	.max-wrap{ padding:0 30px; }
	.max-wrap:has(.about-cards){padding: 0 30px;}
	.serv-cards{padding: 0 30px;}
	.region-sidebar-second{ padding:50px 25px 20px; }
	.footer{ padding:30px 25px; }

	.paragraph.slider {margin: 50px -25px}

	.process .wrap .image{width: calc(100% + 60px); margin: 0 -30px 30px;}

	/*main .field__item:has(.box-wrap) {margin: 50px -30px 30px;}*/

}
